# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PartyIdentification21

Packages that use PartyIdentification21
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PartyIdentification21 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PartyIdentification21
Modifier and Type
Field
Description
`protected PartyIdentification21`
CreditTransferTransactionInformation2.`cdtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PartyIdentification21
Modifier and Type
Method
Description
`PartyIdentification21`
ObjectFactory.`createPartyIdentification21()`
Create an instance of `PartyIdentification21`
`PartyIdentification21`
CreditTransferTransactionInformation2.`getCdtr()`
Gets the value of the cdtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PartyIdentification21
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformation2.`setCdtr(PartyIdentification21 value)`
Sets the value of the cdtr property.